a.thumbnail {
    border: none;
    padding: 0;
    margin: 0 auto;
    background: none;
}

ul.wpp_overview_data {
    margin: 0 auto;
    padding: 0;
    list-style: none;
}

div.property_div {
    text-align: center;
    position: relative;
}

div.all-properties {
    padding: 30px 0;
}

.property-name h4 {
    height: 40px;
    line-height: 20px;
    overflow: hidden;
    font-weight: normal;
}

div.property-address {
    height: 42px;
    overflow: hidden;
    margin-bottom: 5px;
}

div.property-area {
    text-align: left;
    color: #A9A1A1;
}

div.property-readmore {
    text-align: center;
}

div.property-readmore a {
    display: inline-block;
    padding: 4px 8px;
    border: 1px solid #A9A1A1;
    color: #A9A1A1;
    border-radius: 4px;
    transition: all 400ms linear;
}

div.property-readmore a:hover {
    background: #A9A1A1;
    color: #54565a ;
    text-decoration: none;
}

div.all-properties div.property-image {
    display: block;
    width: 100%;
    max-width: 100%;
}

div.all-properties div.property-image img {
    width: 100%;
    max-width: 100%;
    height: auto;
}

div.all-properties div.property_div {
    border: 1px solid #54565a;
    transition: all 350ms ease;
}

div.property-footer {
    background: #54565a;
    padding: 15px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    opacity: 0.5;
    transition: all 350ms ease;
}

div.property_div a {
    display: block;
}

div.property_div a:hover div.property-footer {
    opacity: 1;
}

div.property-footer * {
    color: #ffffff;
}

@media only screen and (min-width: 750px) {
    div.all-properties {
        margin: 0 0 0 -30px;
    }
    
    div.all-properties div.property_div {
        float: left;
        margin: 0 0 30px 30px;
        width: calc(50% - 30px);
    }
}

@media only screen and (min-width: 970px) {
    div.all-properties div.property_div {
        margin: 0 0 30px 30px;
        width: calc(33.3333333% - 30px);
    }
}